Tym razem się nie udało. A szkoda...

Groźna luka w zabezpieczeniach Linuksa

Usterka w jądrze Linuksa pozwala dowolnemu użytkownikowi na uzyskanie praw administratora (roota).

Jak się okazuje, luka w zabezpieczeniach 64-bitowych edycji Linuksa istnieje już od dwóch lat i jest już wykorzystywana. Problematycznym elementem okazała się 32/64-bitowa warstwa kompatybilności. Pozwala ona na przypisanie sobie dowolnych uprawnień (w tym roota) i zainstalowanie backdoora.

Jądro zostało już załatane, co oznacza, że poszczególne dystrybucje wkrótce (jeżeli już nie w tym momencie) zasygnalizują możliwość aktualizacji.

0
Źródło: dobreprogramy
Zamknij

Choć staramy się je ograniczać, wykorzystujemy mechanizmy takie jak ciasteczka, które pozwalają naszym partnerom na śledzenie Twojego zachowania w sieci. Dowiedz się więcej.